Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1098779 - User and System CPU Usage have values higher than 100%
Summary: User and System CPU Usage have values higher than 100%
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-dwh
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 3.4.1
Assignee: Shirly Radco
QA Contact: movciari
URL:
Whiteboard: infra
Depends On: 1078897
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-18 12:55 UTC by rhev-integ
Modified: 2016-02-10 19:41 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
This update ensures that CPU usage statistics for hosts with more than one core correctly take into account the number of cores on those hosts when calculating overall CPU usage.
Clone Of: 1078897
Environment:
Last Closed: 2014-07-29 14:20:45 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0968 normal SHIPPED_LIVE rhevm-dwh 3.4.1 bug fix update 2014-07-29 18:18:48 UTC
oVirt gerrit 27556 master MERGED history: update user and system cpu usage percent Never
oVirt gerrit 27559 master MERGED history: Updated calculation of cpu usage Never
oVirt gerrit 27676 ovirt-engine-3.4 MERGED history: update user and system cpu usage percent Never
oVirt gerrit 27683 ovirt-engine-3.4 MERGED history: Updated calculation of cpu usage Never
oVirt gerrit 27719 master MERGED history: modified 03_05_0020 upgrade file Never

Comment 3 errata-xmlrpc 2014-07-29 14:20:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0968.html


Note You need to log in before you can comment on or make changes to this bug.